.line-gallery{
	display:flex;
	justify-content: center;
	margin:32px 0;
}

.line-gallery__item{
	max-height:196px;
	text-align: center;
	flex-basis:100%;
}

.line-gallery__image{
	height:100%;
	transition:transform 0.2s;
}

.line-gallery__image:hover{
	transform:scale(1.2);
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
}

@media screen and (max-width: 416px) {
	.line-gallery{
		flex-wrap:wrap;
	}
	.line-gallery__item{	
		flex-basis:100%;
	}
}
